Update available locales and/or the system default locale.Copy Pagepatch https://example.com/settings/v1/locales/configurationBody ParamsavailableLocalesobjectavailableLocales objectdefaultLocaleCodestringResponses 200The below table describes the response parameters: ParameterTypeDescriptionExampleavailableLocalesarrayavailableLocales[index]arrayavailableLocales[index].codestringLocale in the following format: {language-ISO639}-{countryCode-ISO3166} lowercase.en-usavailableLocales[index].hiddenbooleanfalseavailableLocales[index].translationFallbackTypesarrayValid array values: DEFAULT_LOCALE,SYSTEM_LOCALE. Allow to control the fallback mechanism. If not provided(null) then the default behavior is the following fallback order: -> DEFAULT_LOCALE -> SYSTEM_LOCALE. The recommended value is null. When all of the fallback types return an empty value, no translation will be made, i.e. the original value will be retaineddefaultLocaleCodestringLocale in the following format: {language-ISO639}-{countryCode-ISO3166} lowercase.en-ussystemLocaleCodestring 400Code : DEFAULT_LOCALE_NOT_IN_AVAILABLE_LOCALES, Details: [] Code : DEFAULT_LOCALE_NOT_EXIST, Details: [] Code : DELETE_SYSTEM_LOCALE_NOT_ALLOWED, Details: [] 401Code : TOKEN_NOT_VALID, Details: [] 403Code : ACCESS_DENIED, Details: [] 500Code : INTERNAL_SERVER_ERROR, Details: [] 504Code : GATEWAY_TIMEOUT, Details: []Updated 4 months ago